package com.kxs.common.core.constant.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 统计存储类型
 *
 * @author Lxq
 * @date 2023-10-25
 */
@Getter
@AllArgsConstructor
public enum StateTypeEnum {


    /**
     * 统计存储类型
     */
    day(0, "天"),
    month(1, "月");


    private final Integer type;

    private final String description;
}
